Bug 3911

Summary: gimp2 build requires libjpeg.la
Product: [Development] Sisyphus Reporter: seriv <seriv@parkheights.dyndns.org>
Component: gimp2Assignee: Anatoly Yakushin <jaa@altlinux.org>
Status: CLOSED WORKSFORME QA Contact: qa-sisyphus@altlinux.org
Severity: normal    
Priority: P2 CC: ldv@altlinux.org
Version: unstable   
Hardware: all   
OS: Linux   

Description From 2004-03-30 20:47:03
Для сборки gimp2 из src.rpm требуется файл libjpeg.la, который не входит ни в
один пакет libjpeg, libjpeg-devel и libjpeg-devel-static.


Steps to Reproduce:
1. rpm -Uvh \
ftp://ftp.altlinux.ru/pub/distributions/ALTLinux/Sisyphus/SRPMS.classic/gimp2-2.0.0-alt1.src.rpm
2. rpm -bb ~/RPM/SPEC/gimp2.spec
3.
Actual Results:  
не собирается, ...file libjpeg.la not found

Expected Results:  
собирается
------- Comment #1 From 2004-03-30 20:56:01 -------
У меня собирается и никаких .la не просит. 
Скорее всего это local misconfiguration (старая система?) 
------- Comment #2 From 2004-03-30 21:38:04 -------
Да, вы правы. Это Compact-2.3, я надеялся собрать там gimp2.